0

I tried installing PCSXR from codeplex, since the software center version won't work for me. When I used the ./configure command, it eventually showed an error when searching for GTK2:

checking for GTK2... no
configure: error: *** libgtk2 not found!

But when I looked in the Synaptic Package Manager, it showed I did have the libgtk2 files. What could be wrong here?

1

You have to install the headers, contained in the -dev package.

http://packages.ubuntu.com/raring/libgtk2.0-dev

sudo apt-get install libgtk2.0-dev

You may need additional packages, check the dependency list, and install the relevant -dev packages (or sort it out one error at a time, lol)

1
  • Thanks! I already had that package, but using this command solved the problem either way. I'll try to install the other packages myself!
    – Michael
    Jun 29 '13 at 9:43

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.